action 				= Действие
content 			= Содержание
create 				= Создать
createnewnote 			= Создать новую заметку
delete 				= Удалить
deletecategory 			= Удалить категорию
deleteheader 			= Удалить заметку
description 			= Описание
detailstext 			= Содержание:
edit 				= Редактировать
editcategory 			= Редактировать категорию: <$1>
editnote 			= Редактировать заметку: <$1>
category 			= Категория
categorydetail 			= Описание категории
categories 			= Управление категориями
name 				= Название
newcategory 			= Новая категория
newnote 			= Новая заметка
no 				= Нет
nocategorymapping 		= Без привязывания к категории
notedetail 			= Содержание заметки
overviewnotes 			= Обзор заметок
private 			= Частная?
public 				= Публичная
reallydeletenote 		= Вы уверены, что хотите удалить эту заметку?
reallydeletecategory 		= Вы действительно хотите удалить эту категорию?
title 				= Заголовок
yes 				= Да
edit_notes 			= Редактировать установки заметок
overview_notes 			= Количество заметок в обзоре
notes_order_title 		= Сортировать по
notes_order_dir 		= Направление сортировки
notes_enable_comments 		= Комментарии для заметок
